Version: games-board/openyahtzee 1.9.3:0

Depends On: x11-libs/wxGTK:3.0[X] >=sys-devel/gcc-4.6 dev-libs/boost

USE Flags:

Version: games-board/openyahtzee 1.9.2:0

Depends On: x11-libs/wxGTK:3.0[X] >=sys-devel/gcc-4.6 dev-libs/boost

USE Flags:

1.9.21.9.3
"amd64 x86""~amd64 ~x86"
comments powered by Disqus